//* Styling for separators
hr {
    width: 60%;
    height: 1px;
    margin: auto;

    border: 0;

    background: $separator-color;
}

//* Use asterisms as horizontal separators in stories
.use-asterisms {
    hr {
        height: 1em;
        padding: 0;

        border: 0;

        background: none;

        &::after {
            content: '⁂';

            display: block;

            line-height: 1;
            text-align: center;
        }
    }
}
